export const projectconfig =
{ 
    date:{
        dayjsFomart:'YYYY/MM/DD HH:mm:ss',
        format:'yyyy/MM/dd HH:mm:ss'
    },
    // 跨域问题使用vue.config.js
    restful: {
        host: '/wisdom-water',//'http://127.0.0.1:8033',// /restfull
        searchTagValues: '/ts/latest',
        watcher:'/monitor/list',
        postjson:'/monitor/jsonfile',
        nodelist:'/point/list',

        alert:{
            searchActiveAlert:"/alert/list",
            allActiveAlert:"/alert/all",
            allActivePopupMessage:"/alert/popup",            
            searchHistoryAlert:"/alert/history",
            confirmAlertMessage:"/alert/confirm",            
        }
    },
    websocket:{
        calcHost: "ws://127.0.0.1:8033/wisdom-water", // 计算服务地址
        calcSubscribeMap: {
            popupAlarm:"/topic/popup"
        }
    },
    allowCalcDebug: true,
    popupAlarm:{
        maxCountCash: 150,// 最多缓存多少个报警弹窗,因为存到一定数量后,界面将显示不全
    }
}